
	 b { font-weight: bold; }
	 a:link  { color: #C60200;  background: transparent;	font-size : 11px;font-family :  verdana, arial, helvetica, sans-serif; text-decoration : underline;font-weight : normal;}
	 a:visited  { color: #000000;  background: transparent; font-size : 11px;font-family : verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 a:active  {color: #000000;  background: transparent;	font-size : 11px; font-family : verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 .lead  {color: #333333;  background: transparent;	font-size : 12px;font-family : verdana, arial, helvetica, sans-serif; font-weight: bold;}
	 a:hover  {	color: #000000; background-color: transparent;	font-size : 11px;	font-family :  verdana, arial, helvetica, sans-serif;text-decoration : underline;font-weight : normal;}
	 BODY, P, A, TD, TH, UL, OL, LI, DL, DT, DD  {	font-size: 11px;  font-family: verdana, arial, helvetica, sans-serif;	color: #333333;}
	 h1 { font-size: 14pt;	font-family: Trebuchet MS,Arial, sans-serif;	color: #164780; background: transparent;}
	 h2 { font-size: 12pt; font-weight: bold; }
	 h3 { font-size: 11pt; }
	 h4 { font-size: 11pt; }
	 .boldit {	font-weight: bold; }
	 .top {color: #002440; text-decoration : none;font-size : 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ; }

.related {color:  #ffffff;  font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold;  background: #006D3D; }

	 a.top:link {color: #002440; background: transparent;text-decoration : none; font-size : 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ;}
	 a.top:visited {color: #002440;background: transparent;text-decoration : none; font-size : 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ;}
	 a.top:hover { color: #002440;background-color: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : Arial, Helvetica, sans-serif bold ;}
	 .navleft {color: #164780;background: transparent;text-decoration : none;font-size : 11px;font-weight : normal ;font-family : Arial, Verdana, Helvetica, Sans Serif ;}
	 a.navleft:link {color: #164780;background: transparent;text-decoration : none;font-size : 11px;font-weight : normal;font-family : Arial, Verdana, Helvetica, Sans Serif ;}
	 a.navleft:visited {color: #164780;background: transparent;text-decoration : none;font-size : 11px;font-weight : normal;font-family : Arial, Verdana, Helvetica, Sans Serif ;}
	 a.navleft:hover { color: #cf0128;background-color: transparent;text-decoration : underline;font-size : 11px;font-weight : normal;font-family : Arial, Verdana, Helvetica, Sans Serif ;}
.navlefttease {color: #191970;background: transparent;text-decoration : none;font-size : 10px; font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}


	 a.navlefttease:link {color: #191970;background: transparent;text-decoration : none;font-size : 10px; font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}
	 a.navlefttease:visited {color: #191970;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}
	 a.navlefttease:hover { color: #cf0128;background-color: transparent;text-decoration : underline;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif;}

	 .navright {color: #164780;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:link {color: #164780;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:visited {color: #164780;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.navright:hover { color: #cf0128;background-color: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

.department {color: #000000;background: transparent; font-size : 11px;font-weight :bold;font-family : bold verdana, arial, helvetica, sans-serif;}
	 a.department:link {color: #000000;background: transparent;text-decoration : underline;font-size : 11px;font-weight : bold;font-family : bold verdana, arial, helvetica, sans-serif;}

	 a.department:visited {color: #C60200; background: transparent;text-decoration : underline;font-size : 11px;font-weight : bold;font-family : bold verdana, arial, helvetica, sans-serif;}

	 a.department:hover { color: #C60200; background-color: transparent;text-decoration : underline;font-size : 11px;font-weight : bold;font-family : bold verdana, arial, helvetica, sans-serif;}

.more {color: #000000;background: transparent;text-decoration : underline;font-size : 10px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}
	 a.more:link {color: #000000;background: transparent;text-decoration : underline;font-size : 10px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif bold;}
	 a.more:visited {color: #C60200; background: transparent;text-decoration : underline;font-size : 10px; font-weight : bold; font-family : verdana, arial, helvetica, sans-serif bold;}
 a.more:hover { color: #C60200;background: transparent;text-decoration : underline;font-size : 10px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif bold;}
.backto {color: black;background: #EEEEEE; font-size : 9pt;font-weight : normal;font-family : arial;}
	 a.backto:link {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
	 a.backto:visited {color: blue; background: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}
a.backto:hover {color: red; background-color: transparent;font-size : 9pt;font-weight : normal;font-family : arial;}

 .footer {color: #ffffff; font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:link {color: #ffffff;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:visited {color: #ffffff;background: transparent;text-decoration : none;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.footer:hover { color: #ffffff;background: transparent;text-decoration : underline;font-size : 8pt;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

	 .forum {color: #333333;background: transparent; font-size : 11px; font-family : verdana, arial, helvetica, sans-serif;}
	 
	 a.forum:link {color: #006D3D;background: transparent;text-decoration : none;font-size : 11px;font-weight : normal;font-family : verdana, arial, helvetica, sans-serif;}
	 a.forum:visited {color: #0066cc;background: transparent;text-decoration : none;font-size : 11px;font-weight :  normal;font-family : verdana, arial, helvetica, sans-serif;}
	 a.forum:hover { color: #C60200;background-color: transparent;text-decoration : none;font-size : 11px;font-weight :  normal;font-family : verdana, arial, helvetica, sans-serif;}
	 .forumcolumn {color: #333333; text-decoration : none;font-size : 11px;font-weight :  normal;font-family : verdana, arial, helvetica, sans-serif;}
	  .forumheader {color: #006D3D; font-size : 11px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif;}
	 a.forumheader:link {color: #006D3D;background: transparent;text-decoration : none;font-size : 11px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif;}
	 a.forumheader:visited {color: #006D3D;background: transparent;text-decoration : none;font-size : 11px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif;}
	 a.forumheader:hover { color: #C60200;background-color: transparent;text-decoration : underline;font-size : 11px;font-weight : bold;font-family : verdana, arial, helvetica, sans-serif;}
	 .articleHeadline { font-family: arial, verdana, helvetica, sans-serif; font-size: 18px; color: #164780;background: transparent; font-weight : bold}	
	.departmentHeadline { font-family: arial, verdana, helvetica, sans-serif; font-size: 18px; color: #164780;background: transparent; font-weight : bold}	
	 .portalHeadline { font-family: Trebuchet MS,Arial, sans-serif; font-size: 14pt; color: #164780;background: transparent; font-weight : bold}
	 .padded { padding: 15pt; }
	 .smallpad { padding: 5pt; }
	 
	 .nopadding { padding: 0pt; }
	 .mainbold {font-weight: bold; }
	 .masthead {background: #000098;	font-family: arial, sans-serif;	font-size: 12pt;	color: white;	font-weight: bold;}

.masthead2 {color: #002440; font-family: "Arial, Verdana, Helvetica, Sans Serif ";	background: #ff9400; font-size: 11px;	font-weight: normal;	text-align: center; padding: 1px; }
 .masthead3 {background: #ff9400; font-family: Arial, Helvetica, sans-serif bold ;	font-size: 11px;	font-weight: bold;	text-align: left;}
	 .motto {	background: white;font-family: helvetica, arial, sans-serif;	font-size: 9pt;	color: black;	text-align: center;}

.leftnavbar {background: #FFFFFF; } 
.rightnavbar {background: #FFFFFF; } 	 
	 .navheadleft {	background: #EAE9E9;	font-family: Arial, Verdana, Helvetica, Sans Serif ;	font-size: 11px;	font-weight: bold;	text-align: left; color: #666666;}
	 .navheadright {background: #EAE9E9;	font-family: Verdana, Arial, Helvetica, sans-serif ;	font-size: 8pt;	font-weight: bold;	text-align: left; color: #666666;}
	 .navbarhead {background: #ff9400;	font-family: Arial, Helvetica, sans-serif bold ;	font-weight: bold;	text-align: center;}
	 .leftnavbarfooter {font-family: Arial, Verdana, Helvetica, Sans Serif ;	font-size: 11px;	font-weight: normal;	text-align: center;	color: #164780;background: transparent;}
	 .rightnavbarfooter {font-family: Verdana, Arial, Helvetica, sans-serif ;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: #ffffff;background: transparent;}
	 .articlebyline {font-family: Arial, sans-serif; font-size: 9pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

 .portalbyline {font-family: arial, helvetica, sans-serif; font-size: 9pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

	 .mainback {background: white;	font-family: verdana, arial, helvetica, sans-serif;	font-size: 11px;	font-weight: normal;	text-align: left;}
	 .tease { font-family: verdana, arial, helvetica, sans-serif;	font-size: 11px; color: #333333; background: transparent;}
	 .redwarn { font-family: verdana, arial, helvetica, sans-serif;	font-size: 11px;	color: red;background-color : transparent;}
	 
	 .official {font-family: arial,helvetica,sans-serif;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: black;background: transparent;}
.mini1 {
	FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px
}
.mini {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px
}
a.mini:link {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #C60200; background: transparent; text-decoration: none
}
a.mini:visited {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #000000; background: transparent;text-decoration: none
}
a.mini:hover {
	FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px;text-decoration : underline; background-color: transparent; color: #000000
}
.filebox {color: #002440; background: #ff9400; FONT-SIZE: 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ; text-align:left;}
a.filebox:link {color: #002440; background: transparent;text-decoration : none; FONT-SIZE: 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ; }
	 a.filebox:visited {color: #002440; background: transparent;text-decoration : none; FONT-SIZE: 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ;}
	 a.filebox:hover {color: #002440; background-color: transparent;text-decoration : underline; FONT-SIZE: 11px;font-weight : bold;font-family : Arial, Helvetica, sans-serif bold ;}

	.photocap { color: #006699; font-size: 11px; font-family: Arial, Helvetica }
.subhead { color: #000000; font-size: 14px; font-family: Arial, Helvetica }
.next { color: green; font-size: 11px; font-family: Arial, Helvetica }
 a:link.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}
a:visited.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : bold;font-family : arial, Helvetica;}

a:hover.next { color: red; background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
a:active.next { color: red;background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : arial, Helvetica;}
.Pullquote { 
  line-height: 20px;
  padding-top: 6px;
  padding-left: 6px;
  padding-bottom: 6px; 
  padding-right: 6px;
  font-size: 12px;
  font-weight: normal;}
   	 .recentposts {color: #000000;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal ;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:link {color: #000000;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:visited {color: #cf0128;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.recentposts:hover { color: #cf0128;background-color: transparent;text-decoration : underline;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

.testimonial {
	background: none transparent scroll repeat 0% 0%;
	color: #000000;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.loginbox1 {
	background: #eeeecc;
	border: 1px solid #003366; 
	color: #333333;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 300px;
}
.loginpitch1 {
	background: #f0f5fa;
	border: 1px solid #003366; 
	color: #333333;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 350px;
}
a.rsstitle:link {font-family:Verdana;color:000000;font-size:11px;font-weight:bold;}
a.rsstitle:active {font-family:Verdana;color:006699;font-size:11px;font-weight:bold;}
A.rsstitle:hover {font-family:Verdana;color:red;font-size:11px;font-weight:bold}
a.rsslink:link {font-family:Verdana;color:006699;font-size:11px;font-weight:bold;}
a.rsslink:active {font-family:Verdana;color:red;font-size:11px;font-weight:bold;}
a.rsslink:visited {font-family:Verdana;color:navy;font-size:11px;font-weight:bold;}
A.rsslink:hover {font-family:Verdana;color:red;font-size:11px;font-weight:bold;}
.affsignup {
	background: #336699;
	border: 1px solid #003366; 
	color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
}
.articletease {
	border: 1px dashed #333333;
	padding: 10px;
	background-color: #EEEECC;
	margin-top: 12px;
	margin-bottom: 12px;
}
a.join:link { color: #C60200; font-size: 11px; font-family: Arial, Helvetica }
a.join:hover { color: #C60200; font-size: 11px; font-family: Arial, Helvetica }
a.join:visited { color: #C60200; font-size: 11px; font-family: Arial, Helvetica }
.filebox {background-color: #ff9400}

table.pretty {
  margin: 1em 1em 1em 2em;
  background: #F5F5F5;
  border-collapse: collapse;
}
table.pretty th, table.pretty td {
  border: 1px silver solid;
  padding: 0.2em;
}
table.pretty th {
  background: gainsboro;
  text-align: left;
}
table.pretty caption {
  margin-left: inherit;
  margin-right: inherit;
}

body { background-color: #FFFFFF; background-repeat: repeat-x; }
